Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RComplex Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
const VALUE | real
const VALUE | imag

## Detailed Description

Definition at line 948 of file ruby.h.

## Field Documentation

struct RBasic RComplex::basic

Definition at line 949 of file ruby.h.

const VALUE RComplex::imag

Definition at line 951 of file ruby.h.

const VALUE RComplex::real

Definition at line 950 of file ruby.h.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h